/*   
Theme Name:  Sydney Business Insights
Theme URI:   https://gutenize.com/
Author:      Cloud Native
Author URI:  https://www.cloudnative.com.au/
Template:    gutenize
Description: Custom theme for SBI
Version:     2.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gutenize
*/


/* Mandarin font */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+SC:300,400,500,700&display=swap');
/* @import url("//fonts.googleapis.com/earlyaccess/notosansscsliced.css"); */

.mandarin-content,
.mandarin-content .article-header h1,
.mandarin-content .article-body h1,
.mandarin-content .article-body h2,
.mandarin-content .article-body h3,
.mandarin-content .article-body h4,
.mandarin-content .article-body h5,
.mandarin-content .article-body h6,
.mandarin-content .list-group.mt,
.mandarin-content .list-group h6 {
    font-family: "Noto Sans SC", sans-serif;
}
.mandarin-content .list-group.mt {
    font-weight: 500;
}

/* Apercu weight classes */
.font-weight-bold {
    font-family: "Apercu Pro Medium";
    font-weight: 300;
}
.font-weight-bolder {
    font-family: "Apercu Pro Bold";
    font-weight: bold;
}
.font-weight-normal {
    font-family: "Apercu Pro Regular";
    font-weight: normal;
}
.font-weight-light,
.font-weight-lighter {
    font-family: "Apercu Pro Light";
    font-weight: 100;
}

/* Subscribe btn full width in sidebar */
#gutenize-sidebar [data-target="#modal-podcast-subscribe"] {
    width: 100%;
}

/* Entry Meta Spacing */
.entry-meta-bottom {
    margin-bottom: 2rem;
}

/* BS4 fix for disabled btn style */
button:disabled {
    cursor: not-allowed;
}

/* Custom Author icon link style */
.author-icon-link a {
    color: inherit;
}
.author-icon-link::before {
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    content: "\f007";
    margin-right: 0.5rem;
    color: inherit;
}

/* iframe spacing */
iframe {
    margin-bottom: 2rem;
	display: block;
}
.infogram-embed iframe {
    margin-bottom: 1rem;
}

/* Get the latest btn in nav */
.sbi-subscribe-btn .nav-link {
    border: 1px solid #e64626;
    color: #e64626 !important;
    display: inline-block;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

/* Event details */
.event-details.fa-ul {
    margin-left: 1.5em;
}
.event-details .fa-li {
    width: 1em;
    left: -1.5em;
    color: #e64626;
}

/* Posts carousel responsive fix */
@media (max-width: 767.98px) {
    .wp-block-gutenize-posts.carousel .row-cols-4 > .col {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (max-width: 991.98px) {
    .wp-block-gutenize-posts.carousel .row-cols-4 > .col {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

/* Latest insights alternating cards with bevel corner */
.list-layout.latest-insights .card {
    margin-bottom: 0;
}
.latest-insights .card .card-img-container::before,
.latest-insights .card .card-img-container::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    z-index: 999;
}
.latest-insights.img-alt-left .card:nth-child(odd) .card-img-container::before,
.latest-insights.img-alt-right .card:nth-child(even) .card-img-container::before {
  right: -1px;
  top:  -1px;
  border-top: 1.5rem solid white;
  border-left: 1.5rem solid transparent;
}
.latest-insights.img-alt-left .card:nth-child(odd) .card-img-container::after,
.latest-insights.img-alt-right .card:nth-child(even) .card-img-container::after{
  right:  -1px;
  bottom:  -1px;
  border-bottom: 1.5rem solid white;
  border-left: 1.5rem solid transparent;
}
.latest-insights.img-alt-left .card:nth-child(even) .card-img-container::before,
.latest-insights.img-alt-right .card:nth-child(odd) .card-img-container::before {
  left: -1px;
  top: -1px;
  border-top: 1.5rem solid white;
  border-right: 1.5rem solid transparent;
}
.latest-insights.img-alt-left .card:nth-child(even) .card-img-container::after,
.latest-insights.img-alt-right .card:nth-child(odd) .card-img-container::after{
  left: -1px;
  bottom: -1px;
  border-bottom: 1.5rem solid white;
  border-right: 1.5rem solid transparent;
}
.latest-insights .card:first-child .card-img-container::before,
.latest-insights .card:last-child .card-img-container::after {
    border-width: 0 !important;
}

/* Megatrends banner */
#section-megatrends figcaption {
    color: #fff;
}

/* Featured Podcasts */
#section-featured-podcasts .wp-block-gutenize-posts .list-group-item {
    background-color: transparent;
    color: #fff;
    border-color: #333;
    border-color: rgba(255, 255, 255, 0.125);
    padding-left: 3rem;
}
#section-featured-podcasts .wp-block-gutenize-posts .list-group-item::before {
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    content: "\f15c";
    background-color: #e64626;
    padding: 0.25rem 0.5rem;
    position: absolute;
    top: .5rem;
    left: 0;
    text-align: center;
    width: 2.125em;
    display: inline-block;
}
#section-featured-podcasts .wp-block-gutenize-posts .list-group-item.format-audio::before {
    content: "\f028";
}
#section-featured-podcasts .wp-block-gutenize-posts .list-group-item.format-video::before {
    content: "\f04B";
}

/* Listing link colors */
.alm-listing .card a,
.wp-block-gutenize-posts .card a,
.grid-layout .card a,
.list-layout .card a {
    color: inherit;
}

/* Contributor */
.sbi-contributors {
    text-align: center;
}
.sbi-contributors img {
    border-radius: 50%;
    margin-bottom: 1rem;
}
.sbi-contributors h5 {
    margin-bottom: 0.5rem;
}
.avatar {
    border-radius: 50%;
    height: 100px;
    width: 100px;
    border: 1px solid #eee;
}
.card .avatar {
    height: 80px;
    width: 80px;
}
.sbi-contributor-card + .sbi-contributor-card {
    margin-top: 1rem;
}
.sbi-contributor-card .avatar {
    margin-right: 0.5rem;
    height: 60px;
    width: 60px;
}
.sbi-contributor-card a {
    color: inherit;
}

/* Contributor Search Results */
.search-results .type-guest-author {
    background-color: #f1f1f1;
    text-align: center;
}
.search-results .type-guest-author .card-text.excerpt {
    display: none;
}
.search-results .type-guest-author .card-img-container {
    padding: 1.25rem 1.25rem 0;
}
.search-results .type-guest-author .card-img-container img {
    border-radius: 50%;
    height: 100px;
    width: 100px;
    margin: 0 auto;
}

/* Header and Nav */
#header-container .navbar .navbar-brand img {
    position: absolute;
    top: 0;
}
#header-container .navbar-toggler-container {
    background-color: #000;
}
#header-container .navbar-toggler.collapsed span {
    background-color: #fff;
}
#header-container .navbar .navbar-nav .nav-item-description {
    margin-left: 0.5rem;
    display: block;
}
.navbar-extras-container {
    padding-right: 0!important;
}
.navbar-extras-container .navbar-search-modal {
    background-color: #000;
    color: #fff;
}
.navbar-extras-container .navbar-search-modal span {
    display: none;
}

/* Footer */
#gutenize-footer .container {
    padding-top: 0;
}
#gutenize-footer .container::before {
  content: '';
  display: block;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 1rem;
}				

/* WeChat Icon Popover QR Code */
#footer-social-icons {
    margin: 2rem 0 0;
}
#footer-social-icons li a:not(.btn) {
    display: block;
}
#footer-social-icons li {
    margin-top: 1rem;
}
#wechat-icon-qr-popover a {
    cursor: pointer;
    outline: none;
}
#wechat-qr-img {
    width: 150px;
    height: auto;
}
.wechat-qr-popover .popover-body {
    padding: 0;
}

/* AddToThis */
.a2a_full_footer {
    display: none;
}
.a2a_overlay {
    backdrop-filter: none !important;
    background: #000 !important;
    opacity: 0.5 !important;
    transition: opacity 0.15s linear !important;
}
.a2a_overlay.a2a_starting {
    opacity: 0 !important;
}
.a2a_menu,
.a2a_menu_find_container {
    border-radius: 0 !important;
}
.a2a_menu a,
#a2apage_find_container input,
#a2apage_find_container input[type=text] {
    font-family: "Apercu Pro Light" !important;
    color: #0a0a0a !important;
}
.a2a_menu a.a2a_i:visited,
.a2a_menu a.a2a_more {
    color: #0a0a0a !important;
}
#gutenize-sidebar .widget.widget_a2a_share_save_widget {
    margin-bottom: 1rem;
}

/* Campaign Monitor */
#cmApp_signupContainer * {
    font-family: "Apercu Pro Light" !important;
}
.cmApp_signupContainer.cmApp_embedded {
    max-width: 550px !important;
    width: 100% !important;
    padding: 15px 0 30px !important;
}
.cmApp_signupContainer .cmApp_formHeader,
.cmApp_signupContainer .cmApp_formSubHeader,
.cmApp_signupContainer .cmApp_processingMsg,
.cmApp_signupContainer .cmApp_successMsg {
    font-size: 22px !important;
    margin: 0 0 30px !important;
    padding: 0 !important;
    line-height: 1.4 !important;
}
.cmApp_signupContainer label {
    font-size: 16px !important;
    line-height: 1.42857143 !important;
}
.cmApp_signupContainer input:not([type="radio"]):not([type="checkbox"]),
.cmApp_signupContainer textarea,
.cmApp_signupContainer select {
    font-size: 16px !important;
    line-height: 1.42857143 !important;
    padding: 6px 12px !important;
    height: auto !important;
    border-radius: 0 !important;
    border-color: #ccc !important;
}
.cmApp_signupContainer input:not([type="radio"]):not([type="checkbox"]).cmApp_formSubmitButton {
    border-color: transparent !important;
}
.cmApp_signupContainer.cmApp_embedded #cmApp_thankYouCheck {
    margin: 15px 0 !important;
}
.cmApp_signupContainer .g-recaptcha > div {
    margin: 0 auto 14px;
}
@media screen and (max-width: 374px){
    .cmApp_signupContainer #rc-imageselect,
    .cmApp_signupContainer .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}
@media (min-width: 768px) {
    .cmApp_signupContainer.cmApp_embedded {
        padding: 15px 30px 45px !important;
    }
    .cmApp_signupContainer .cmApp_formHeader,
    .cmApp_signupContainer .cmApp_formSubHeader,
    .cmApp_signupContainer .cmApp_processingMsg,
    .cmApp_signupContainer .cmApp_successMsg {
        font-size: 24px !important;
    }
}				